[BearPaw 2448CU Pro]
CurrentUIType=Fine
FineUISupported=yes
TwainUISupported=yes

[CanoScan LiDE 90]
Brightness=50
BrightnessControl=AUTOFINE
Changed=true
CurrentUIType=Fine
Delay=5
DuplexMode=false
FineUISupported=yes
Measure=Metric
Orientation=PORTRAIT
PaperSize=17
PauseBetweenPages=false
PictureMode=0
Resolution=300
StopBetweenPages=false
TwainUISupported=yes
UseFeeder=false
UserBottom=11023
UserLeft=0
UserRight=7874
UserTop=0

